import * as $dara from '@darabonba/typescript';
export declare class DeactivateRouterInterfaceResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * BE7EB53A-99AB-4DA8-AEDE-75FA90D046A6
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
